	body
{
	background: rgba(0,30,0,0.9);
	overflow: auto;
	color: white;

}


#page 
{
	width: 1000px;
	height: 720px;
	margin:auto;
	text-align: center;
	position: relative;
	z-index: 300;  
/*	background:  url(images/dis_socle_scroll.png);*/
	overflow: hidden;
	padding: 0px 0px;
}
#entete
{
	width: 1000px;
	height:180px; 
	margin-right: 20px;
	background: rgba(255,255,255,0);
}
#menu
{
	width: 236px;
	height: 453px;
	border: 2px solid rgba(0,0,0,1);
    	border-radius: 15px;
	margin-top: 3px;
	float: left;
	margin-left: 35px;
	text-align: left;
	background: rgba(255,255,255,0);
}
#corps
{
	width: 663px;
	height: 410px;
	margin-top: 27px;
	margin-left:275px;
	text-align: left;
	font-family: "Times New Roman", Georgia, Serif;
	font-size:16px;
	color:rgba(255,255,255,1);
	background: rgba(0,0,0,0.5);
	overflow: auto; 
}
#corps mark
{
	background: rgba(0,0,0,0);
	font-size: 16px;
	color:rgba(255,255,255,1);
}
#corps strong
{
	color:rgba(255,255,255,1);
	font-family: "Times New Roman", Georgia, Serif;
	font-size:16px;
}
#corps h1
{
	color:rgba(255,255,255,1);
	font-family: "Times New Roman", Georgia, Serif;
	font-size:16px;
}
#corps h3
{
	text-align:center;
	color:rgba(255,255,255,1);
}
#corps h5
{
	text-align:center;
	color:rgba(255,255,255,1);
}
#corps p
{
	text-align:center;
}
#corps a
{
	color:rgba(255,255,255,1);
}
